Bug 81330 - Xconfigurator crashes when trying to get Cirrus Logic GD5446 video card detected
Xconfigurator crashes when trying to get Cirrus Logic GD5446 video card detected
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-07 23:32 EST by Kim Lux
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-09 04:49:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Lux 2003-01-07 23:32:47 EST
From Bugzilla Helper:User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)Description of problem:During boot, Kudzu (sp?) will be invoked.  It will state that a new video card is found, the CL GD5446.  If I accept this, Kudzu will crash or terminate abnormally, I'm not sure what you would call it. All the Kudzu data selected before that is lost ie USD acceptance, NIC, etc.  The boot will continue but XConfigurator will have to go through three rounds of trying to find the card before a graphical login can be achieved. I have to manually select the monitor type.If I choose to view the video card settings during the attempted configurations, it gives me scan rates of 0 Hz for both axes. Note: this happens with a removable drive inserted into the PC with the CLGD 5446 card in it.  It is usually already configured with a Nvidia TNT64 card when this happens.  Kudzu tells me that the NVidia card has been removed and I tell it to remove the configuration. Furthermore, the video with the CL card is terrible.  I can only run 256 colors with it.Kim Lux Version-Release number of selected component (if applicable):How reproducible:AlwaysSteps to Reproduce:1. Boot a drive with RH8 and an NVidia card driver installed in a CL GD5446 computer.2. When Kudzu asks, remove the NVidia configuration3. When Kudzu asks, OK the CL GD5446 configuration    Actual Results:  Kudzu crashes or exits abnormally.XConfigurator goes through 3 or 4 rounds of trying to get video working.Desktop looks terrible with only 256 colors.Expected Results:  No Kudzu crash.XConfigurator should get set up the first time.Desktop should look good. Additional info:We've got 8 older PCs with these video cards. They all do the same thing.  We'd rather not replace them if necessary and we'd like a nice looking desktop. You can reach me at (403) 210-1230 ext 200 or 300 during the day if you want to discuss this in person.
Comment 1 Mike A. Harris 2003-01-09 04:49:30 EST
Xconfigurator is not part of Red Hat Linux 8.0, it was removed.  Also, your
bug report scrolls off to the right endlessly making it impossible to read.

If there is indeed a problem in Red Hat Linux 8.0 for you, not using
Xconfigurator (since we don't ship that in 8.0), please open a new bug
report giving full details, and hit the enter key at the end of each line
please, so it isn't one big long line scrolling 10 screens off the right
side.

Note You need to log in before you can comment on or make changes to this bug.